/**Begin D:\PDM_UPGRADE\PDM1\EB_table.sql **/
IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_EB_DATAPERM') 
 CREATE TABLE T_EB_DATAPERM (
FID BIGINT DEFAULT 0 NOT NULL,
FRANGE NVARCHAR(50) DEFAULT ' ' NOT NULL,
FPERMISSION NVARCHAR(50) DEFAULT ' ' NOT NULL,
FMODEL BIGINT DEFAULT 0 NOT NULL,
FMEMBERTYPE NVARCHAR(50) DEFAULT ' ' NOT NULL,
FMEMBER BIGINT DEFAULT 0 NOT NULL,
FUSERTYPE NVARCHAR(50) DEFAULT ' ' NOT NULL,
FUSERSID BIGINT DEFAULT 0 NOT NULL,
FDIMENSION BIGINT DEFAULT 0 NOT NULL,
FDATATYPE NVARCHAR(50) DEFAULT ' ' NOT NULL,
FMODIFIER BIGINT DEFAULT 0 NOT NULL,
FMODIFYDATE DATETIME,
FISCONFER CHAR(1) DEFAULT '0' NOT NULL
);



/**End D:\PDM_UPGRADE\PDM1\EB_table.sql **/
